# Verifying an Ante Pool

![An unverified test as well as a verified community test](/files/4uikm5paYAT0Cvyemaka)

Once the Ante Pool is deployed it'll be tagged as "Unverified" by the Ante webapp as signaling that the test hasn't been added to the community Github [repository](https://github.com/antefinance/ante-community-tests).

To get the Ante Pool verified, the corresponding Ante Test needs to have been submitted into the Ante Community Tests repository. This allows the community to validate and suggest changes to the Ante Test to work out any missing pieces or find any bugs before deploying it to the mainnet.

Ideally this should have been done already, otherwise please follow the instructions [here](/ante/v05/for-devs/writing-an-ante-test/adding-an-ante-test-to-ante-github.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ante.finance/ante/v05/for-devs/deploying-an-ante-test/verifying-an-ante-pool.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
